<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Powerpanel>
    <WelcomePage xdt:Transform="Insert">
      <previewOnDesktop>true</previewOnDesktop>
    </WelcomePage>
  </Powerpanel>
</Config>